Subject: Re: linux-next: build failure after merge of the drivers-x86 tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 23 Feb 2011 09:22:37 +1100

On Tue, 22 Feb 2011 14:34:34 +0000 Matthew Garrett <[email-masked]> wrote:
>
> On Tue, Feb 22, 2011 at 08:46:01PM +0900, Mattia Dongili wrote:
> 
> > how does linux-next work? should this patch be a separate commit or can
> > it be folded into the offending one?
> 
> I'll fold it into the offending one and repush. Sorry about the 
> breakage, Stephen - I don't have DEBUG_ALLOC enabled so didn't see the 
> failure. Do you build with a defined configuration I can test against?

As the original report said, this was an x86_64 allmodconfig build.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/